@charset "UTF-8";
:root{
    --sidebar-red: #401616;
}

/*----------------------------
共通・全体
----------------------------*/
.sidebar_wrap{
    flex-basis: 300px;
    color: #000;
}

.sidebar_wrap a{
    color: inherit;
}

.side__item:not(:first-of-type){
    margin-top: 50px;
}

.side__heading{
    background-color: var(--sidebar-red);
    color: #fff;
    font-family: var(--mincho);
    font-size: 22px;
    font-weight: 600;
    line-height: 1.45;
    letter-spacing: 0.03em;
    text-align: center;
    padding: 0.8em 0.5em;
}

.side__heading.--column{
    padding-block: 0.6em;
}

.side__inner{
    padding-inline: 20px;
}

.side__link-title{
    font-family: var(--mincho);
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    line-height: 1;
    letter-spacing: 0.05em;
}

.side__link-list{
    display: grid;
    gap: 10px;
    margin-top: 20px;
}

.side__link-item a{
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
    background-color: #fff;
    border-radius: 50rem;
    font-family: var(--mincho);
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.05em;
    height: 50px;
    box-shadow: 0 0 50px rgb(0 0 0 / 4%);
    position: relative;
}

.side__link-item a:hover{
    background-color: var(--red);
    color: #fff;
    opacity: 1;
}

.side__link-item a::before {
    content: "";
    display: block;
    width: 0.35em;
    height: 0.35em;
    border-right: 2px solid var(--red);
    border-bottom: 2px solid var(--red);
    position: absolute;
    transform: rotate(-45deg) translateY(-50%);
    top: 50%;
    right: 12px;
    transform-origin: top;
    transition: 0.3s;
}

.side__link-item a:hover::before{
    border-color: #fff;
    transition: 0.3s;
}

@media screen and (max-width: 767px){
    .side__inner {
        padding-inline: 15px;
    }
}

@media screen and (max-width: 599px){
    .side__inner {
        padding-inline: 10px;
    }
}


/*----------------------------
サイドCV
----------------------------*/
.side__cv{
    background-color: #fff;
    border-radius: var(--side-radius);
    box-shadow: 0 0 30px rgb(0 0 0 / 7%);
    overflow: hidden;
}

.side__cv-body{
    padding-top: 30px;
    padding-bottom: 29px;
}

.side__cv-info-list{
    display: flex;
    justify-content: center;
    gap: 9px;
}

.side__cv-info-item{
    background-color: #f3e8d4;
    font-size: 12px;
    padding: 0.3em 0.5em 0.37em;
    line-height: 1;
}

.side__cv-tel{
    margin-top: 7px;
}

.side__cv-tel a{
    display: block;
    font-family: var(--mincho);
    font-size: 36px;
    font-weight: bold;
    line-height: 1;
    letter-spacing: 0.03em;
    text-align: center;
}

.side__cv-mail{
    margin-top: 12px;
}

.side__cv-mail a{
    display: block;
    background: #A84707;
    background: linear-gradient(84deg, rgba(168, 71, 7, 1) 0%, rgba(174, 110, 53, 1) 100%);
    border-radius: 50rem;
    color: #fff;
    font-family: var(--mincho);
    font-size: 18px;
    font-weight: 600;
    line-height: 50px;
    letter-spacing: 0.06em;
    text-align: center;
    height: 50px;
}

.side__cv-caution{
    font-size: 10px;
    font-weight: 500;
    line-height: 1.6;
    letter-spacing: 0.06em;
    text-align: justify;
    margin-top: 18px;
}

/*----------------------------
コラムリンク
----------------------------*/

.side__column-link-item{
    position: relative;
}

.side__column-link-item:not(:last-of-type)::before{
    content: "";
    display: block;
    background-color: #a6a6a6;
    height: 1px;
    width: 102%;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.side__column-link-item::after {
    content: "";
    display: block;
    width: 0.6em;
    height: 0.6em;
    border-right: 2px solid var(--red);
    border-bottom: 2px solid var(--red);
    position: absolute;
    transform: rotate(-45deg) translateY(-50%);
    top: 50%;
    right: -0.2em;
    transform-origin: top;
}

.side__column-link{
    background-color: #edeae5;
    border-radius: var(--side-radius);
    overflow: hidden;
}

.side__column-link-item a{
    display: flex;
    align-items: center;
    font-family: var(--mincho);
    font-size: 18px;
    font-weight: 600;
    line-height: 1.4;
    letter-spacing: 0.06em;
    height: 82px;
    padding-left: 2.9em;
    position: relative;
    transition: 0.3s;
}

.side__column-link-item a:hover{
    color: var(--red);
    transition: 0.3s;
    opacity: 1;
}

.side__column-link-item a:not(:last-of-type){
    border-top: 1px solid #a6a6a6;
}

.side__column-link-item a::before{
    content: "";
    display: block;
    background-color: #fff;
    border-radius: 50%;
    width: 2.22em;
    height: 2.22em;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.side__column-link-item a::after{
    content: "";
    display: block;
    width: 1.4em;
    /* height: 1.4em; */
    aspect-ratio: 1/1;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    /* left: 0.4em; */
    top: 50%;
    transform: translateY(-50%);
}

.side__column-link-item:nth-of-type(1) a::after{
    background-image: url("../images/sidebar/icon-side-link_tetsuzuki.svg");
    width: 1.4em;
    left: 0.4em;
}

.side__column-link-item:nth-of-type(2) a::after{
    background-image: url("../images/sidebar/icon-side-link_youken.svg");
    width: 1em;
    left: 0.55em;
}


.side__column-link-item:nth-of-type(3) a::after{
    background-image: url("../images/sidebar/icon-side-link_reigai.svg");
    width: 1em;
    left: 0.59em;
}


.side__column-link-item:nth-of-type(4) a::after{
    background-image: url("../images/sidebar/icon-side-link_shien.svg");
    width: 1em;
    left: 0.59em;
}

.side__column-link-item:nth-of-type(5) a::after{
    background-image: url("../images/sidebar/icon-side-link_airplane.svg");
    width: 1.2em;
    left: 0.5em;
}


.side__column-link-item:nth-of-type(6) a::after{
    background-image: url("../images/sidebar/icon-side-link_henkan.svg");
    width: 1.2em;
    left: 0.5em;
}

/*----------------------------
バナーリンク
----------------------------*/
.side__banner-list > *+*{
    margin-top: 20px;
}

.side__banner-item a{
    display: flex;
    align-items: center;
    justify-content: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    font-family: var(--mincho);
    font-size: 20px;
    font-weight: 600;
    line-height: 1.4;
    letter-spacing: 0.05em;
    height: 90px;
    text-align: center;
    position: relative;
}

.side__banner-item a::before{
    content: "";
    display: block;
    width: 1.1em;
    aspect-ratio: 1/1;
    background-color: #fff;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    /* right: 11px; */
    right: 0.55em;
    transform: translateY(-50%);
}

.side__banner-item a::after {
    content: "";
    display: block;
    width: 0.3em;
    height: 0.3em;
    border-right: 2px solid var(--red);
    border-bottom: 2px solid var(--red);
    position: absolute;
    transform: rotate(-45deg) translateY(-50%);
    top: 50%;
    /* right: 19px; */
    right: 0.95em;
    transform-origin: top;
}

.side__banner-item:nth-of-type(1) a{
    background-image: url("../images/sidebar/side-banner01.png");
}

.side__banner-item:nth-of-type(2) a{
    background-image: url("../images/sidebar/side-banner02.png");
}

/*----------------------------
ALGについて
----------------------------*/
.side__about{
    background-color: #edeae5;
    border-radius: var(--side-radius);
    padding-top: 20px;
    padding-bottom: 20px;
}

/*----------------------------
事務所一覧
----------------------------*/
.side__office{
    background-color: #efe5d2;
    border-radius: var(--side-radius);
    padding-top: 20px;
    padding-bottom: 20px;
}

.side__office-list{
    grid-template-columns: repeat(2, 1fr);
}


@media screen and (max-width: 1024px){
    .side__cv{
        display: none;
    }

    .side__column-link{
        margin-top: 0 !important;
    }

    .side__column-link-list{
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 0 30px;
    }

    .side__column-link-item a {
        font-size: 15px;
        padding-left: 2.5em;
    }

    .side__column-link-item::after {
        right: 0;
        width: 0.4em;
        height: 0.4em;
    }

    .side__column-link-item:nth-of-type(n+4)::before {
        content: none;
    }

    .side__banner-list{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }

    .side__banner-list > *+* {
        margin-top: 0;
    }

    .side__banner-item a {
        border-radius: 16px;
    }

    .side__about .side__link-list{
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 20px;
    }
}

@media screen and (max-width: 767px){
    .side__column-link-list{
        grid-template-columns: repeat(2, 1fr);
    }

    .side__column-link-item:nth-of-type(4)::before {
        content: "";
    }

    .side__column-link-item::before {
        width: 100% !important;
    }

    .side__column-link-item::after {
        right: 5px;
    }

    .side__column-link-item a {
        padding-left: 3em;
    }

    .side__about .side__link-list {
        gap: 10px;
    }

    /* .side__about .side__link-item a{
        font-size: min(2.8vw, 18px);
    }

    .side__banner-item a {
        font-size: min(3.4vw, 20px);
    } */
}

@media (min-width: 501px) and (max-width: 767px) {
    .side__about .side__link-item a{
        font-size: min(2.8vw, 18px);
    }

    .side__banner-item a {
        font-size: min(3.4vw, 20px);
    }
}

@media screen and (max-width: 599px){
    .side__column-link-list {
        gap: 0 max(20px, 5vw);
    }

    .side__column-link-item a {
        padding-left: 2.7em;
    }

    .side__about .side__link-item a::before {
        right: 10px;
    }
}

@media screen and (max-width: 500px){
    .side__item:not(:first-of-type) {
        margin-top: 30px;
    }

    .side__column-link-list {
        grid-template-columns: 1fr;
    }

    .side__column-link-item a {
        padding-left: 2.9em;
        font-size: 18px;
    }

    .side__column-link-item:nth-of-type(5)::before {
        content: "";
    }

    .side__banner-list {
        grid-template-columns: 1fr;
    }

    .side__about .side__link-list {
        grid-template-columns: 1fr;
        gap: 10px;
    }
}

/*弁護士紹介リスト*/
.side__link-item.lawyer-list {
    align-items: center;
    justify-content: center;
    line-height: 1;
    background-color: #fff;
    border-radius: 50rem;
    font-family: var(--mincho);
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.05em;
    height: auto;
    box-shadow: 0 0 50px rgb(0 0 0 / 4%);
	text-align: center;
}
.side__link-item.lawyer-list ul li {
	display: inline-block;
}


/*パンくず*/
.footer-breadcrumb {
    padding: 20px 0;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.10);
    position: relative;
    width: 100%;
}

.footer-breadcrumb .breadcrumb {
    width: 90%;
    max-width: 1210px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
@media screen and (max-width: 767px) {
    .footer-breadcrumb {
        padding: 12px 0;
    }
}

.footer-breadcrumb .breadcrumb .l-box span {
    font-size: 16px;
    font-family: var(--mincho);
    font-weight: bold;
    color: #0b3a38;
    line-height: 1;
    display: inline-block;
}
@media screen and (max-width: 767px) {
    .footer-breadcrumb .breadcrumb .l-box span {
        font-size: 14px;
    }
}